@import url("./header.css");
@import url("./footer.css");

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
    background-color: #fff;
}

h1,h2{
  color: rgba(0, 0, 0, 0.80);
  text-shadow: 4px 4px 2px #00993D;
  -webkit-text-stroke-width: 1;
  -webkit-text-stroke-color: #000000;
  font-family: Tourney;
  font-size: 40px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  letter-spacing: 5px;
  text-decoration-line: underline;
  text-transform: capitalize;

}

.logo {
    height: 50px;
}

.search-bar input {
    padding: 5px;
    font-size: 16px;
}

.search-bar button {
    padding: 5px;
    font-size: 16px;
    cursor: pointer;
}

.cart-profile img {
    height: 30px;
    margin-left: 20px;
}

main {
    padding: 20px;
    text-align: center;
}

.about-us p {
    font-size: 25px;
    margin-top: 150px;
    margin-bottom: 30px;
}

.developers h2 {
    font-size: 30px;
    color: #4CAF50;
    margin-bottom: 20px;
}

.coluna{
flex-direction: column;
    }

.developers-grid {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.developer-card {
    background-color: #E5F1FF;
    padding: 15px;
    margin: 10px;
    border-radius: 10px;
    border: 1px solid #000;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
    width: 180px;
    text-align: center;
}

.developer-card img {
    width: 150px;
    height: 180px;
    border-radius: 10px;
    object-fit: cover;
    margin-bottom: 10px;
}

footer {
    background-color: #000;
    color: #fff;
    padding: 20px;
    text-align: center;
  }
  
  .footer-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  
  .footer-contact,
  .footer-about,
  .footer-social {
    flex: 1;
    margin: 10px;
  }
  
  .footer-contact , .footer-social h4 {
    margin-bottom: 10px;
    font-size: 22px;
    font-weight: bold;
  }
  
  .footer-about a {
    color:rgb(0, 91, 228);
    font-size: 22px;
    text-decoration: none;
    font-weight: bold;
  }
  
  .footer-about a:hover {
    text-decoration: underline;
  }
  
  .social-icon {
    margin: 0 5px;
  }
  
  .social-icon img {
    width: 40px;
    height: 40px;
  }

.imgseta{
    position: absolute;
height: 70px;
width: 70px;
top: 50px;
right: 94%;
}

.main-text-logo{
    display: block;
    margin-left: 36%;
}

.fs-2{
  position: absolute;
margin-right: 20%;
left: 43%;
top: 20%;

}